.introduction {
	padding: 0;
	margin: 0
}

.introducation-head p {
	padding: 0;
	margin: 0;
	font-size: 16px;
	line-height: 24px
}

.introducation-head span {

	line-height: 36px
}


.introduction ul {
	padding: 0;
	margin: 0;
	text-align: left;
}

.introduction ul li {
	padding: 0 0 0 30px;
	margin: 0px 0 0 0;
	position: relative
}

.introduction ul li:before {
	font-family: FontAwesome;
	content: "\f061";
	font-size: 15px;
	left: 6px;
	position: absolute;
	top: 7px;
}

.introduction ul li p {
	padding: 0;
	margin: 0
}

@media (min-width:280px) and (max-width:767px) {

	.introducation-head h1 span,
	.introducation-head h2 span,
	.introducation-head h3 span,
	.introducation-head h4 span,
	.introducation-head h5 span,
	.introducation-head h6 span {
		font-size: 24px !important;

	}

	.introducation-head p span {
		font-size: 18px !important;
	}

	.introducation-head h1 span,
	.introducation-head h2 span,
	.introducation-head h3 span,
	.introducation-head h4 span,
	.introducation-head h5 span,
	.introducation-head h6 span {
		font-size: 24px !important;

	}

	.introducation-head p span {
		font-size: 16px !important;
	}

	.introduction span {

		line-height: 28px
	}

	.introducation-head ul li h1 span,
	.introducation-head ul li h2 span,
	.introducation-head ul li h3 span,
	.introducation-head ul li h4 span,
	.introducation-head ul li h5 span,
	.introducation-head ul li h6 span {
		font-size: 18px !important;

	}

	.introducation-head ul li p span {
		font-size: 16px !important;

	}
}

@media (min-width:768px) and (max-width:1199px) {


	.introducation-head h1 span,
	.introducation-head h2 span,
	.introducation-head h3 span,
	.introducation-head h4 span,
	.introducation-head h5 span,
	.introducation-head h6 span {
		font-size: 24px !important;

	}

	.introducation-head p span {
		font-size: 16px !important;
	}

	.introduction span {

		line-height: 28px
	}

	.introduction p span {
		font-size: 16px !important;
	}


	.introducation-head ul li h1 span,
	.introducation-head ul li h2 span,
	.introducation-head ul li h3 span,
	.introducation-head ul li h4 span,
	.introducation-head ul li h5 span,
	.introducation-head ul li h6 span {
		font-size: 18px !important;

	}

	.introducation-head ul li p span {
		font-size: 16px !important;

	}
}
